# $chan.banexceptionlist Returns an array of channel ban exception masks
Usage
    $chan.banexceptionlist([window_id])
Description
Returns an array of ban exception masks set ont the channel identified by [window_id]. If [window_id] is empty, the current window is used. If the window designated by [window_id] is not a channel a warning is printed and an empty array is returned.
Syntax Specification
    <array> $chan.banexceptionlist([window_id])
See also
$chan.banlist $chan.invitelist $chan.masklist

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Wed Sep 25 16:57:30 2013